import { r as registerInstance, h } from './index-acdc1ac0.js';

const DvnMemberInfoRequired = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    const { membership } = this;
    return (h("div", { class: "row justify-content-center mt-3" }, h("div", { class: "col-sm-12 col-md-8" }, h("dvn-app-space-message-card", { space: membership.config.space }, membership.config.space.name, " requires you to complete your information."), h("dvn-card", { elevation: 0, leanedSides: true }, h("dvn-member-info-form", null)))));
  }
};

export { DvnMemberInfoRequired as dvn_member_info_required };
